.closePop {
  position: absolute;
  top: 10%;
  left: 18%;
  width: 70%;
  height: 80vh;
  border: 1px solid gray;
  z-index: 2;
  border-radius: 15px;
  background-color: #fff;
  font-size: 25px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  &__header {
    padding: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    min-height: 100px;
  }
  &__title {
    font-size: 30px;
  }
  &__closeBtn {
    padding: 10px 20px;
  }
  &__body {
    display: flex;
    align-items: center;
    flex: 1 1 auto;
    align-self: center;
    text-align: center;
    justify-content: center;
    font-weight: 700;
    font-size: 30px;
    flex-wrap: wrap;
  }

  &__footer {
    padding: 10px;
    display: flex;
    justify-content: end;
    column-gap: 20px;
  }

  &__ok {
    padding: 10px 20px;
  }

  &__create {
    padding: 10px 20px;
  }
}
